.contact__section {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 44px;

    .heading {
        color: #222;
        text-align: center;
        font-family: Raleway;
        font-size: 58px;
        font-style: normal;
        font-weight: 800;
        line-height: normal;
        letter-spacing: 0.5px;
    }

    .contact__form {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 40px;
        width: 100%;
    }

    .contact__form input {
        display: flex;
        padding: 20px 30px;
        align-items: center;
        align-self: stretch;
        border-radius: 8px;
        border: 2px solid rgba(68, 68, 68, 0.50);
        background-color: transparent;
        color: #444;
        font-family: Manrope;
        font-size: 18px;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
        letter-spacing: 0.5px;
        outline: 0;
    }

    .contact__form input:focus{
        border: 2px solid var(--primary-color);
    }

    .contact__form input::placeholder {
        color: #444;
        font-family: Manrope;
        font-size: 18px;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
        letter-spacing: 0.5px;
    }

    .btn:hover{
        border: 2px solid var(--primary-color);
        background-color: var(--primary-color);
        color: #fff;
    }
}